cURL
curl --request PATCH \ --url https://app.journeybee.io/api/v1/stages/partner-stages \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "stages": [ { "id": 123, "label": "<string>", "series": 123, "phase": "<string>" } ] } '
{ "updated": [ {} ] }
Update multiple partner stages in a single operation
Documentation IndexFetch the complete documentation index at: https://docs.journeybee.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.journeybee.io/llms.txt
Use this file to discover all available pages before exploring further.
curl -X PATCH "https://app.journeybee.io/api/v1/stages/partner-stages" \ -H "Authorization: Bearer your-api-key-uuid" \ -H "Content-Type: application/json" \ -d '[{"id": 1, "label": "Updated Prospecting", "series": 1}, {"id": 2, "label": "Active Partnership", "series": 2}]'
Show Stage Update Object
write_access